#coaching_individuel_image {    
    @media only screen and (min-width: 996px) {
        background: linear-gradient(to left, white, transparent 4%), url('/assets/images/coaching-individuel.jpg') no-repeat;
        background-size: cover;
        height: 90vh;
        width: 35vw;
    }
    @media only screen and (max-width: 996px) {
        background: linear-gradient(to top, white, transparent 4%),url('/assets/images/coaching-individuel.jpg') no-repeat;
        background-size: 100% 100%;
        width: 100vw;
        height: 34vh;
        margin-top: 10px;
    }
}

#coaching_individuel {
    overflow-x: hidden;
    overflow-y: hidden;
    @media only screen and (min-width: 996px) {        
        max-height: 90vh;
    }
    
    & h1, & h2 {
        font-family: "Apalu";
    } 
    & h1 {
        font-size: 4em;
        @media only screen and (max-width: 400px) {     
            font-size: 2.5em;
        }
    }
}

#coaching_individuel_texte {
    @media only screen and (min-width: 860px) {
        max-height: 80vh;
        overflow-y: auto;
    }
}